Google Countries Finder
Search the list of Google-supported countries by name or country code to use in Google Search API requests.
Authorization
ApiKeyAuth x-api-key<token>
Your API key. Include it in the x-api-key header for every request.
In: header
Query Parameters
query*string
Filters countries based on a search string. The search is non-case-sensitive and returns all countries whose names contain the specified string.
Example:
frResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://api.piloterr.com/v2/finder/google-countries?query=string"[
{
"country_code": "fr",
"country_name": "France"
},
{
"country_code": "gf",
"country_name": "French Guiana"
},
{
"country_code": "pf",
"country_name": "French Polynesia"
},
{
"country_code": "tf",
"country_name": "French Southern Territories"
}
]{
"error": "Bad Request"
}{
"error": "Invalid API Key"
}{
"error": "Payment required"
}{
"error": "Rate limit exceeded for the API key: quota monthly"
}{
"error": "Internal Error"
}